/* No comment provided by engineer. */
"%1.1f GB" = "%1.1f GB";

/* No comment provided by engineer. */
"%1.1f KB" = "%1.1f KB";

/* No comment provided by engineer. */
"%1.1f MB" = "%1.1f MB";

/* No comment provided by engineer. */
"%1.1f TB" = "%1.1f TB";

/* Sandbox authorization message */
"%@ cannot access your files at the moment due to it not being authorized by you for the OS X Sandbox." = "%@ cannot access your files at the moment due to it not being authorized by you for the OS X Sandbox.";

/* No comment provided by engineer. */
"%i byte" = "%i byte";

/* No comment provided by engineer. */
"%i bytes" = "%i bytes";

/* No comment provided by engineer. */
"<No Custom Presets>" = "<No Custom Presets>";

/* Menu item */
"Acknowledgments" = "Acknowledgments";

/* No comment provided by engineer. */
"Add" = "Add";

/* Progress job */
"Adding files..." = "Adding files...";

/* Alert message */
"Aliases and symbolic links will be resolved." = "Aliases and symbolic links will be resolved.";

/* Alert button */
"All Files Recursively" = "All Files Recursively";

/* Date/time field label */
"AM/PM" = "AM/PM";

/* Suppression button */
"Apply to all" = "Apply to all";

/* No comment provided by engineer. */
"Arrow" = "Arrow";

/* Button title
   Open panel title */
"Authorize" = "Authorize";

/* Button */
"Authorize All…" = "Authorize All…";

/* Button */
"Authorize Later" = "Authorize Later";

/* Button */
"Authorize Now…" = "Authorize Now…";

/* Button */
"Authorize…" = "Authorize…";

/* File size calculation label */
"Calculating size..." = "Calculating size...";

/* Button */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Change Sort Order" = "Change Sort Order";

/* Menu item */
"Check for Updates…" = "Check for Updates…";

/* Button */
"Choose Log File..." = "Choose Log File...";

/* Button */
"Combine" = "Combine";

/* Alert message */
"Could not open file." = "Could not open file.";

/* Table column header */
"Created" = "Created";

/* Date/time field label */
"Day" = "Day";

/* Button */
"Disable Logging" = "Disable Logging";

/* Alert title */
"Disks cannot be renamed with Renamer" = "Disks cannot be renamed with Renamer";

/* Alert suppression button
   Checkbox */
"Do not show this message again" = "Do not show this message again";

/* Rating text first part */
"Do you find Renamer useful? You would help us a lot by" = "Do you find Renamer useful? You would help us a lot by";

/* Alert message */
"Do you want to rename the folder or its content?" = "Do you want to rename the folder or its content?";

/* Menu item title */
"Edit Presets..." = "Edit Presets...";

/* Menu item title */
"Export Presets..." = "Export Presets...";

/* Date/time field label */
"Filename" = "Filename";

/* Alert button */
"Folder Content" = "Folder Content";

/* Alert button */
"Folder Only" = "Folder Only";

/* Toolbar item */
"General" = "General";

/* Date/time field label */
"Hour" = "Hour";

/* Tweet */
"I've saved %@ by renaming %lld files using @renamerapp! Get it from renamer.com" = "I've saved %1$@ by renaming %2$lld files using @renamerapp! Get it from renamer.com";

/* No comment provided by engineer. */
"Icon" = "Icon";

/* Alert info text */
"If you choose to authorize later you will be asked for permission on an as needed basis when you work with specific files." = "If you choose to authorize later you will be asked for permission on an as needed basis when you work with specific files.";

/* Alert description */
"If you want to rename the folder's name, choose Folder Only. To rename the files inside that folder, choose Folder Content. To rename all files inside that folder and all of its subfolders, choose All Files Recursively." = "If you want to rename the folder's name, choose Folder Only. To rename the files inside that folder, choose Folder Content. To rename all files inside that folder and all of its subfolders, choose All Files Recursively.";

/* Menu item title */
"Import Presets..." = "Import Presets...";

/* Alert info text */
"It could be that the file was removed or replaced by another application. If you choose to disable logging now, you can always enable it later again in the Preferences" = "It could be that the file was removed or replaced by another application. If you choose to disable logging now, you can always enable it later again in the Preferences";

/* Menu item */
"License Agreement" = "License Agreement";

/* Date/time field label */
"Minute" = "Minute";

/* Table column header */
"Modified" = "Modified";

/* Date/time field label */
"Month" = "Month";

/* Table column header */
"Name" = "Name";

/* Table column header */
"New Name" = "New Name";

/* Button */
"No" = "No";

/* Button
   Error recovery option */
"OK" = "OK";

/* Table column header */
"Path" = "Path";

/* Preferences description */
"Path: %@" = "Path: %@";

/* Sandbox authorization informative text */
"Please authorize %@ to be able to access \"%@\"." = "Please authorize %1$@ to be able to access \"%2$@\".";

/* No comment provided by engineer. */
"Please make sure you are connected to the Internet and then try again. If you are connected to the Internet please try again later as the update server may be temporarily unavailable. If the problem persists then please report it." = "Please make sure you are connected to the Internet and then try again. If you are connected to the Internet please try again later as the update server may be temporarily unavailable. If the problem persists then please report it.";

/* Alert info */
"Please make sure you have permissions to write over the files, and that the files are on a writable disk. Then please try again." = "Please make sure you have permissions to write over the files, and that the files are on a writable disk. Then please try again.";

/* Error recovery suggestion */
"Please try again later as the update server may be temporarily unavailable. If the problem persists then please report it." = "Please try again later as the update server may be temporarily unavailable. If the problem persists then please report it.";

/* Alert message */
"Please use Disk Utility in Applications > Utilities to rename disks." = "Please use Disk Utility in Applications > Utilities to rename disks.";

/* Menu item title */
"Preferences..." = "Preferences...";

/* popup button default title */
"Presets" = "Presets";

/* Menu item title */
"Quit" = "Quit";

/* Rating text second part */
"rating it!" = "rating it!";

/* Menu item title */
"Redo" = "Redo";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* Button Title
   Button title */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Rename Files" = "Rename Files";

/* Open panel accessory View message */
"Renamer cannot access files in \"%@\" at the moment due to the OS X sandbox blocking access to it. Please click on \"Rename\" in order to unlock \"%@\"." = "Renamer cannot access files in \"%1$@\" at the moment due to the OS X sandbox blocking access to it. Please click on \"Rename\" in order to unlock \"%2$@\".";

/* Progress job */
"Renaming files..." = "Renaming files...";

/* Button */
"Replace" = "Replace";

/* Error recovery option */
"Report Problem…" = "Report Problem…";

/* Menu item title */
"Save Current Preset..." = "Save Current Preset...";

/* Menu item title */
"Save Preset As..." = "Save Preset As...";

/* Progress job */
"Scanning files..." = "Scanning files...";

/* Date/time field label */
"Second" = "Second";

/* Menu item */
"Send Email..." = "Send Email...";

/* Menu item */
"Send Feedback..." = "Send Feedback...";

/* Table column header */
"Size" = "Size";

/* Button */
"Skip" = "Skip";

/* Alert message text */
"Some files are no longer available and have been removed from the list." = "Some files are no longer available and have been removed from the list.";

/* Toolbar item */
"Statistics" = "Statistics";

/* Alert info text */
"The contents of both folders will be merged. Overwritten files cannot be recovered." = "The contents of both folders will be merged. Overwritten files cannot be recovered.";

/* Alert info text */
"The existing file will be overwritten and cannot be recovered." = "The existing file will be overwritten and cannot be recovered.";

/* Alert Info text */
"The file \"%@\" could not be opened, possibly because it is incomplete or corrupt." = "The file \"%@\" could not be opened, possibly because it is incomplete or corrupt.";

/* Alert message text */
"The log file \"%@\" you specified in the Preferences is no longer available. Do you wish to choose a new log file?" = "The log file \"%@\" you specified in the Preferences is no longer available. Do you wish to choose a new log file?";

/* Alert message text
   Open panel message */
"The OS X Sandbox needs you to authorize Renamer to rename files." = "The OS X Sandbox needs you to authorize Renamer to rename files.";

/* Error description */
"The update server could not be reached." = "The update server could not be reached.";

/* Alert message */
"There was a problem renaming %@ of the files." = "There was a problem renaming %@ of the files.";

/* No comment provided by engineer. */
"There was an error retrieving the update." = "There was an error retrieving the update.";

/* Alert info text */
"This may have been caused if you deleted or renamed files outside of Renamer." = "This may have been caused if you deleted or renamed files outside of Renamer.";

/* Alert text */
"This preset name already exists. Overwrite preset?" = "This preset name already exists. Overwrite preset?";

/* Menu item title */
"Undo" = "Undo";

/* Alert informative text */
"When dragging in files onto the Dock icon any aliases or symbolic links will be resolved, meaning the files they point to will be renamed. To rename the aliases or symbolic links, drag them directly into the files table or choose File > Add Files..." = "When dragging in files onto the Dock icon any aliases or symbolic links will be resolved, meaning the files they point to will be renamed. To rename the aliases or symbolic links, drag them directly into the files table or choose File > Add Files...";

/* No comment provided by engineer. */
"Wrong format" = "Wrong format";

/* Date/time field label */
"Year" = "Year";

/* Button */
"Yes" = "Yes";

/* Alert info text */
"You are running the latest version of %@." = "You are running the latest version of %@.";

/* Alert message text */
"You are up to date!" = "You are up to date!";

/* Alert message text */
"“%@” already exists. Do you want to combine both folders?" = "“%@” already exists. Do you want to combine both folders?";

/* Alert message text */
"“%@” already exists. Do you want to replace it?" = "“%@” already exists. Do you want to replace it?";

